Subject: npds Digest V2 #21

From: Listar <nospam_listar_at_ml.free_dot_fr>
Date: Tue, 27 Mar 2001 03:11:28 +0200 (CEST)

------------------------------------
npds Digest	Mon, 26 Mar 2001	Volume: 02  Issue: 021

In This Issue:
		[NPDS] noteserver 'bug'

----------------------------------------------------------------------

Date: Mon, 26 Mar 2001 19:54:00 +00
From: Ron Schemen <nospam_newton_at_schemen_dot_net>
Subject: [NPDS] noteserver 'bug'

Hello,

I installed the following  parts of NPDS :
nHTTPDSetup 2.021
nHHTPD 2.034
NotepadServer 2.041
NPDSTraqClient 2.032
WebPager2.023
Cardserver and dateserver are from the 2.02 package.
When I use the noteserver 2.041 the notes/pages in the WWW folder are not
shown by the SSI <NOTE_LIST> does always return (No files). The notes in
the post folder do show with the <POST_LIST> SSI. If I access a note in
the WWW folder directly by its title, it shows up.

Any clues?

Ron

------------------------------

End of npds Digest V2 #21
*************************